.event-block {
    border: 1px solid #E3E3E3;
}

.event-header {
    color: #5B5B5B;
    background-color: #E3E3E3;
    padding: 3px;
    font-size: 15px;
    font-weight: bold;
}

.event-box {
    position: relative;
    padding: 15px;
    border-bottom: 1px solid #E3E3E3;
}

.event-box:after {
    content: "";
    clear: both;
    display: table;
}

.event-box:hover {
    background-color: #f6a248;
}

.event-box:hover .event-title, .event-box:hover .event-text {
    color: white;
}

.detail-button {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.event-text {
    float: left;
    width: 75%;
}

.event-time {
    font-weight: bold;
}

.event-time:after {
    content: "-";
    padding: 0 4px;
}

.event-title {
    font-weight: bold;
    font-size: 13px;
    color: #ce7200;
}

.event-image {
    float: right;
    width: 20%;

}

.event-image img {
    max-width:100%;
    max-height:100%;
    vertical-align: middle;
}

.more {
    font-style: italic;
}


ul.f3-widget-paginator {
    margin: 30px 0 10px;
    text-align: center;
}

ul.f3-widget-paginator li {
    display: inline-block;
    font-size: 15px;
    padding: 8px 12px;
}

ul.f3-widget-paginator li.current {
    background-color: #E3E3E3;
    border-radius: 50%;
}

h2, .description, .address-block {
    margin-bottom: 20px !important;
}

.detail-image {
    max-width:100%;
    max-height:100%;
    vertical-align: middle;
    margin-bottom: 12px;
}

a.btn, input.btn {
    margin-top: 15px;
    display: inline-block;
    padding: 10px 15px;
    background-color: #E37500;
    border: 1px solid #E37500;
    color: #fff;
    cursor: pointer;
}

a.btn:hover, input.btn:hover {
    text-decoration: none;
    background-color: white;
    color: #E37500;
}

.filter {
    margin-bottom: 20px;
}

.filter:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

.filter select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #B6B6B6;
    background-color: #FFF;
    color: #333;
    padding: 5px 10px;
    width: 100%;
    margin-bottom: 6px;
    height: 30px;
}

.filter .select-wrapper {
    position: relative;
    overflow: hidden;
}

.filter .select-wrapper:after {
    content: "\25bc";
    position: absolute;
    right: 1px;
    top: 1px;
    color: #666;
    font-size: 15px;
    display: block;
    background: #eee;
    height: 28px;
    width: 25px;
    line-height: 26px;
    text-align: center;
    pointer-events: none;
}

.filter select option {
    padding-top: 2px;
    padding-bottom: 2px;
}
.filter select option.inactive {
    color: #bbb;
}

.filter .location {
    width: 60%;
}

.filter .month {
    width: 60%;
}

.filter .btn {
    float: left;
    margin-top: 0;
    font-weight: normal;
    line-height: 17px;
}
.filter .btn.secondary {
     margin-right: 6px;
     background-color: #E3E3E3;
     color: #666;
     border-color: #E3E3E3;
 }
.filter .btn.secondary:hover {
    background-color: #fff;
    border-color: #666;
}

@media screen and (max-width: 400px){
    .filter .location {
        width: 100%;
    }

    .filter .month {
        width: 100%;
    }
}